Package wx :: Module aui :: Class AuiSimpleTabArt

[frames | no frames]

## Type AuiSimpleTabArt

    object --+
             |
     AuiTabArt --+
                 |
                AuiSimpleTabArt

Proxy of C++ AuiSimpleTabArt class

Method Summary
AuiSimpleTabArt | `__init__(self)`
| `__del__(self)`

Property Summary
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown-25223968(...)
  Set Method:
    unknown-25224088(...)

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:51:33 2009 | http://epydoc.sf.net